body {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	font-size: 22px;
	color: #666;
}
.headr {
	font-size:36px;
	line-height:1.0em;
	text-align: center;
}
.headr a:link  {
	color: #366;
	}
.headr a:visited {
	color:#366;
}
.headr a:hover {
	text-decoration: underline;
}
.headr a:active {
	color: #366;
	text-decoration:underline;
}
#centr {
	max-width: 80%;
	margin-left:auto;
	margin-right:auto;
}
.headr_subtitle {
	font-size: 24px;
	line-height:1.8em;
	color:#999;
}
